{
	"name": "query/manager/product/product_language/product_language.json",
	"parameter": {
		"product_id": ""
	},
	"query": [
		[
			"prla_product_id",
			"=",
			"product_id"
		]
	],
  "field": [
    "prla_product_id",
    "prla_name",
		"prla_language",
		"prla_unit"
  ]
}
